@media only screen and (max-width: 769px) and (min-width: 100px) {


  .new_boount,
  .old_boount {
    display: none !important;
  }



  .logo img {
    width: 60%;
  }

  body.UseInMobile {}
  body {
    line-height: 200%;
    min-width: unset !important;
  }

  .big-box,
  .w1200,
  .secend {
    width: 100% !important;
  }

  body.aria_wrap {
    font-size: unset;
  }

  .list_wrap {
    margin: 0 auto;

  }

  .daohang {
    width: 100% !important;
    height: auto !important;
  }

  .daohang li {
    margin-left: 10px;
  }



  .aria_wrap {
    display: flex;
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 99;
  }

  .aria_wrap a,
  .aria_wrap div {
    font-size: unset;
  }

  .aria_wrap+div,
  .head div {
    width: 100%;
    height: 20vw !important;
    /* background-size: contain; */
    background-size: cover !important;
    background-attachment: fixed;
    /* background-position-x: -180px; */
    overflow: hidden;
  }

  /* 首页 */
  .tit3 {
    width: 90% !important;
    margin-left: 10px !important;
  }


  /* .se-box .fr li,
  .se-box .fl li {
    width: calc(90% - 10px);
    margin-left: 10px;
  } */

  .tit3 p {
    width: auto !important;
  }

  /* 栏目页手机端适配 */
  .list  li {
    height: auto !important;
  }

  /* 列表页手机端适配 */


  /* 详情页手机端适配 */


  .foot {
    height: auto !important;
  }

  
  .jiucuo_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
  }

.foot .foot-ul {
    width: 90% !important;
  }

  /*网站尾部样式适配*/
  .dzjg1 {
    position: relative !important;
    left: auto !important;
    top: auto !important;
  }

  .jiucuo_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
  }
 /* 修改 */
  .jiucuo_mobile {
    float: unset !important;
    top: -12px !important;
  }


  .pic-rig2 .list li a {
    text-align: left;
  }

  .list li {
    height: unset;
  }
.se-box .fr{
  text-align: right;
}
/* .se-box .fr,
.se-box .fl {
  width: 100%;
} */

/* .se-box .fr li,
.se-box .fl li {
  width: calc(90% - 10px);
  margin-left: 10px;
  } */



  /* 清除浮动 */
  .se-box .fr li::after,
  .se-box .fl li::after,
  .card .fr li::after,
  .card  .fl li::after,
  .clearfix::after {
    content: "";
    display: block;
    clear: both;
  }
  .se-box .fr li,
  .se-box .fl li,
  .card  li,
  .clearfix {
    zoom: 1;
  }
  .secend {
    flex-direction: column;
  }

  /* .pic-rig .list li a{
  width: calc(100% - 120px);
      overflow: hidden;
    white-space: nowrap;
      text-overflow: ellipsis;
  } */
  /* .pic-rig .list li span{
  width: 120px;
  } */
  .main {
  padding:5vw;
  }
  .main table {
  max-width: 100%;
  margin: 0 auto;
  }
  .daohang li{
    font-size: 5vw;
    line-height: 12vw;
    margin: 0 5vw;
    margin-left: 2vw;
  }
  .tit1{
    padding-bottom: 1vw;
  }
  .tit1 p{
    font-size: 7vw;
    line-height: 12vw;
  }
  .pic-rig .list{
    padding: 0 1vw;
  }
  .pic-rig .list li a{
    font-size: 4vw;
    padding-left: 0px;
    padding-right: 1vw;
  }
  .pic-rig .list li span{
    font-size: 4vw;
  }
  /* 分页开始 */
  .lists .default_pgToolbar {
    margin: 20px 0px;
    width: 100%;
  }
  .lists .default_pgPanel td:nth-child(1) {
      display: none;
  }

  .lists .default_pgPanel td:nth-child(3) {
      display: none;
  }

  .lists .default_pgPanel td:nth-child(5) {
      display: none;
  }

  .lists .default_pgPanel td:nth-child(7) {
      display: none;
  }

  .lists .default_pgPanel td:nth-child(8) {
      display: none;
  }

  .lists .default_pgPanel td:nth-child(9) {}

  .lists .default_pgPanel td:nth-child(10) {
      display: none;
  }
  .lists .default_pgBtn {
      width: 30px;
      height: 32px;
  }
  .lists .default_pgPanel {
      width: 100%;
      padding: 0px;
  }
  .lists .default_pgPanel .default_pgSearchInfo{
      display: none;
  }
  .lists .default_pgToolbar td {
      text-align: center;
      width: auto !important;
  }
  .zt td{display:contents;}
  .fz {
    display: none !important;
    padding-left: 0rem !important;
  }
  .zt tbody > tr > td > span:first-child {
    display: none;
  }
  .current-position{
    line-height: 12vw;
    font-size: 4vw;
  }
  .wzy .main .title{
    font-size: 7vw;
    line-height: 2;
  }
  .wzy .main .sub-title{
    font-size: 4vw;
    line-height: 2;
    margin-bottom: 5vw;
  }
  .wzy .main .sub-title span{
    padding: 0px;
    display: block;
  }
  .wzy .main .zoom{
    font-size: 4vw;
    line-height: 2;
  }
  .sub-area{
    display: none;
  }
  /* 分页结束*/
  body.UseInMobile .foot{
    padding-bottom: 85px;
  }
}

/* 手机版适老化 */
body.UseInMobile {
  font-size: 18px;
}

/* 清除浮动 */
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}